#divChatExpressProactive
{
    display:none;
    position:fixed;
    top:450px;
    right:10px;
    z-index:1000;
    cursor: pointer;
}





#divChatExpressCustomWidget
{
    border:none;
    z-index:200;
    position:fixed;
    top:300;
    right:0;
    display:none;
    cursor:pointer;

}

#YesProactiveButton
{
    cursor:pointer;
    position:fixed;
    bottom:10px;
    right:17px;
    width:166px;
    z-index:1000;
}
#NoProactiveButton {
    cursor:pointer;
    position:fixed;
    bottom:82px;
    right:5px;
    width:20px;
    z-index:2000;
}
#divChatContainer
{
  /* border:2px solid black;*/
   z-index:200;
   position:fixed;
   bottom:0;
   right:0;
   display:none;
   width:170px;
   visibility:hidden;
}



.tpChatExpressContainerHeader{
 /*  background-color:#151515;*/
   padding:2px;
}

.tpChatExpressContainerHeaderLabel{
    font-size:18px;
    color:white;
}

.tpChatExpressContainerHeaderImagediv
{
    display:block;
    float:left;
     width:21px;
    height:19px;
/*    background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABUAAAATCAYAAAB/TkaLAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOwgAADsIBFShKgAAAABh0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMC45bDN+TgAAAOJJREFUOE9jSNPI/98c2fX/4LHj/89evPj/5NlzZGGQ3lkLFv9PNyr4zwAy8OvXr/+pBRYsW/mfAWQDNcHHT5/+Mzx89ATKpQ4A+Zrhzv37UC51ANilo4ZCudQBo4bSyFBQXv316xdUiDLw5+/f/3sPHP7PACpVVi7a8P/prWcYGJSF3757D9UCASCNb5+9w6p+1+YDkFIKqA4njtRJ+T+tZR6KwSB2R1I/iIlVDwhjFUTHoOLxyvXrQCbE0Ak500FMrGpBGKsgNpzvWvF/36Ej4FKIaoaCcJpdAbgQxm/ofwYAc86+cVUfNzAAAAAASUVORK5CYII=');*/
}

.tpChatExpressContainerHeaderTextButton{
    color:white;
    background-color:#C52D2F;
    border:1px solid #C52D2F;
    border-radius:3px;
    margin-left:20px;
}

.tpChatExpressContainerHeaderVideoButton{
    color:white;
    background-color:#C52D2F;
    border:1px solid #C52D2F;
    border-radius:3px;
    margin-left: 5px;
}
